Switch from GCC-version specific crtbegin/crtend code to the version
[dragonfly.git] / gnu / lib / gcc3 / Makefile
CommitLineData
0fda1879 1# $DragonFly: src/gnu/lib/gcc3/Attic/Makefile,v 1.6 2004/06/14 19:35:35 joerg Exp $
5228fe46
MD
2#
3# gcc3 libraries must be built with gcc3. When bootstraping from 4.x
4# or from an older DFly without the .makeenv directive, we have to export
5# CCVER manually.
48038f09 6
0fda1879 7SUBDIR= libgcc libstdc++ libsupc++
48038f09 8
5228fe46
MD
9.if !defined(.DIRECTIVE_MAKEENV)
10MAKE := CCVER=gcc3 ${MAKE}
11.endif
12
1397f94a
MD
13# inter-directory dependancies on tconfig.h
14.ORDER: ${SUBDIR}
15
48038f09 16.include <bsd.subdir.mk>